WARNING: This release series is EOL and depends on an EOL Python Version. Please do not use this version. This page is just existing for historical purposes.

Source

2.4.x

2.6.x

2.8.x

Packages

The packages we built in the past are now dead links, but you can still build them for yourself via the docs.